# NAME

csg_dlptopol - Part of the VOTCA package

# SYNOPSIS

csg_dlptopol [OPTIONS]

csg_dlptopol [–help]

# DESCRIPTION

Create a dlpoly topology template based on an existing (atomistic) topology and a mapping xml-file. The created template file needs to be inspected and amended by the user!

# EXAMPLES

    * csg_dlptopol --top .dlpf --out .dlpf --cg cg-map.xml
      convert FIELD to FIELD_CGV using cg-map.xml
    * csg_dlptopol --top FA-dlpoly.dlpf --out CG-dlpoly.dlpf --cg cg-map.xml
    * csg_dlptopol --top FA-gromacs.tpr --out FA-dlpoly.dlpf --no-map

# OPTIONS

    Allowed options:

        -h [ --help ]            display this help and exit
        --verbose                be loud and noisy
        --verbose1               be very loud and noisy
        -v [ --verbose2 ]        be extremly loud and noisy
        --top arg                atomistic topology file
        --out arg                output topology in dlpoly format
      Mapping options:

        --cg arg                 coarse graining mapping and bond definitions
                               (xml-file)
        --map-ignore arg         list of molecules to ignore separated by ;
        --no-map                 disable mapping and act on original trajectory